chunker.output.indent
Prev | Chunking | Next

## chunker.output.indent

chunker.output.indent — Specification of indentation on generated pages

## Synopsis

    <xsl:param name="chunker.output.indent">no</xsl:param>

## Description

This parameter specifies the value of the indent specification for generated pages. Not all processors support specification of this parameter.

### Note

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.encoding | Home | chunker.output.media-type